Bug 829472 - Computer that stop herself automatically.
Computer that stop herself automatically.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 16:56 EDT by Benoît ANSIEAU
Modified: 2012-09-12 12:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:26:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benoît ANSIEAU 2012-06-06 16:56:52 EDT
Description of problem:
The computer they shutdown automatically without any instructions to do that.

They do that when I use it, or not.

Version-Release number of selected component (if applicable):
Fedora 17

How reproducible:
Use computer.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
The computer was an Lenovo ThinkPad X121e laptop.
Comment 1 Benoît ANSIEAU 2012-06-09 10:16:00 EDT
When the computer was stop, they wah hot. And the fan was not running.
ACPI problem with the cooling system ?
Comment 2 Josh Boyer 2012-07-05 14:41:24 EDT
Unprompted shutdowns are often from thermal events, yes.  Have you cleaned out the fan intake/exhaust ports recently?  Is there anything in /var/log/messages about a thermal trip point?

Also, which kernel version(s)?

Note You need to log in before you can comment on or make changes to this bug.